Support » Plugin: Woo PagSeguro Parceled » Erro na instalação

  • Utilizo a versão 4.9.8 do wordpress e a versão 3.4.3 do woocommerce
    Meu plugin do pagseguro é a versão 2.13.0.

    Ao instalar o Woo PagSeguro Parceled os seguintes erros aparecem:

    “Este plugin gerou 247 caracteres de saída inesperada durante a ativação. Se encontrar mensagens de “headers already sent” problemas com feeds ou outros, tente desativar ou remover o plugin.”

    Notice: Use of undefined constant installment_single_product – assumed ‘installment_single_product’ in ../wp-content/plugins/woo-pagseguro-parceled/woo-pagseguro-parceled.php on line 58

    E ao tentar ir nas configurações do Pagseguro no woocommerce o seguinte erro aparece
    Fatal error: Uncaught Error: Undefined class constant ‘VERSION’ in ..wp-content/plugins/woocommerce-pagseguro/includes/class-wc-pagseguro-gateway.php:350 Stack trace: #0 ..wp-content/plugins/woocommerce/includes/admin/settings/class-wc-settings-payment-gateways.php(93): WC_PagSeguro_Gateway->admin_options() #1 ..wp-includes/class-wp-hook.php(286): WC_Settings_Payment_Gateways->output(”) #2 ..wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array) #3 ..wp-includes/plugin.php(453): WP_Hook->do_action(Array) #4 ..wp-content/plugins/woocommerce/includes/admin/views/html-admin-settings.php(39): do_action(‘woocommerce_set…’) #5 ..wp-content/plugins/woocommerce/includes/admin/class-wc-admin-settings.php(146): include(‘/var/www/html/c…’) #6 ..wp-content/plugins/woocommerce/includes/admin/class-wc-admin-menus.php(25 in ..wp-content/plugins/woocommerce-pagseguro/includes/class-wc-pagseguro-gateway.php on line 350

Viewing 1 replies (of 1 total)
  • Eu também tive esse mesmo problema, descobri que é algo com a versão do PHP, mas não sei ainda a solução.
    Fico no aguardo…

Viewing 1 replies (of 1 total)
  • The topic ‘Erro na instalação’ is closed to new replies.